LINUX.ORG.RU

Password


3

0

Всего сообщений: 81

См. также:

 , , , , , , , ,

John the Ripper 1.9.0-jumbo-1 с поддержкой FPGA

Группа Безопасность

Выпущена новая версия старейшей поддерживаемой программы для подбора паролей John the Ripper 1.9.0-jumbo-1 (проект развивается с 1996 года). На странице проекта доступны для скачивания исходники, а также готовые сборки под Windows.

Отмечается, что с выхода версии 1.8.0-jumbo-1 прошло 4.5 года, за которые было внесено более 6000 изменений (git commits) от более 80 разработчиков. В течение этого срока разработчики рекомендовали использовать текущую редакцию с GitHub, состояние которой поддерживалось стабильным несмотря на вносимые изменения благодаря непрерывной интеграции, включающей предварительную проверку каждого изменения (pull request) на многих платформах. Особенностью новой версии является появление поддержки FPGA (ПЛИС) в дополнение к CPU, GPU и Xeon Phi.

( читать дальше... )

>>> Подробности

 , , , ,

solardiz ()

Форум

Июнь 2019

Апрель 2019

Март 2019

Декабрь 2018

Ноябрь 2018

2018

2018

2017